﻿.offer-details-panel .seller-panel,
.offer-details-panel{overflow:hidden;}
.offer-details-panel .merchantEdit,
.offer-details-panel .input-actions{overflow:hidden;width:100%;display:block;}
.offer-details-panel .col,
.offer-details-panel .col2{float:right;overflow:hidden}
.offer-details-panel .col2 h2{font-size:14px;margin:0px 0px 10px 0px;}

.offer-details-panel .field{width:100%;overflow:hidden;}
.offer-details-panel .field .validator{display:none;}
.offer-details-panel .field .engine-volume{width:80px;}

/*  SWFObject   */
.swfuploadcontainer{width:100%;overflow:hidden;direction:rtl;text-align:right;}
.swfuploadcontainer *{float:right;}
.swfuploadcontainer em,
.swfuploadcontainer strong{width:132px;}
.swfuploadcontainer strong{display:none;}
.swfuploadcontainer em{width:100%;height:35px;}
.swfuploadcontainer strong b{width:100%;height:5px;overflow:hidden;border:1px solid black;}
.swfuploadcontainer strong b i{background-color:Red;height:100%;}

/*Smart Agent*/
.sa-panel .available-years,
.sa-panel .part-type strong{display:none}

u.loading{margin:10px 10px 0 0;background:url(../../images/loading.gif) no-repeat 0px 0px;width:16px;height:16px;float:right;text-indent:-9999px;overflow:hidden}

.textLimiter{font-size:10px;}

.user-offer-admin{width:100%;}
.user-offer-admin .col{width:313px;float:right;}
.user-offer-admin .col-middle{margin:0px 10px}
.user-offer-admin .col .round_border_content{height:490px;}
.user-admin .col .round_border_content{height:320px;}

.stand-alon-iframe .user-offer-admin{background:#D2D2D5}

.submit-box-enabled .col-parts .part-content{height:270px !important;}

.user-offer-admin .col .small{height:237px;}
.user-offer-admin .col .margin{margin-top:10px;}

.user-offer-admin .col .round_border_content h2,
.offer-confirm-panel .round_border_content h2{margin:0px;font-size:18px;color:#B30C10;font-family:Tahoma;}

.user-offer-admin .col .round_border_content .swfuploadcontainer{width:115px;margin:5px auto;}
.user-offer-admin .col .round_border_content .images{height:75px;width:186px;margin:auto;}
.user-offer-admin .col .round_border_content .images img{border:1px solid #ffffff;}
.user-offer-admin .col .round_border_content .terms{overflow:hidden;margin-bottom:5px;}
.user-offer-admin .col .round_border_content .submit,
.user-admin .col .round_border_content .generic-button{overflow:hidden;display:block;float:none;margin:auto;width:275px !important;}
.user-admin .col .round_border_content .generic-button{width:130px !important;margin-top:20px;}
.user-admin .col .round_border_content .generic-button b span{width:100px !important;}
.user-admin .col2{width:363px}
.user-admin .col3{width:263px}
.user-admin .change-psw-panel .field em label,
.user-admin .change-psw-panel .field em{width:130px;text-align:left;}
.user-admin .change-psw-panel .field .error-msg-panel{color:#B30C10;font-weight:normal;height:20px; width:300px;text-align:right;}

.user-admin .change-psw-panel .psw-change-form-panel,
.user-admin .user-details-panel{height:220px;overflow:hidden;}

.offer-confirm-panel .round_border_content{height:650px;height:200px;}
.offer-confirm-panel .round_border_content .text{color:#000000;}

.user-menu{height:50px;overflow:hidden;width:780px;margin:20px auto;display:block;}
.user-results-panel{width:100%;overflow:hidden;display:block;}

/*Smart Agent*/
.sa-panel .col .round_border_content .submit{width:245px !important;}
.sa-panel .field input{line-height:15px;}

.loading-anim{background-image:url(../../images/loading.gif);background-position:center;}

.smart-agent-panel .details-chckbox-all{padding:0px;margin:0px;}

.sa-panel .sa-locked .generic-button{width:145px !important;margin:20px auto;float:none;overflow:hidden}
.sa-panel .sa-locked .generic-button span{width:120px}